html { background: #cfcdd0 none repeat-x scroll 0 0; }
body { font-family:verdana,helvetica,arial,sans-serif;font-size:11px;color:#58595b; }
a:link {color:#ea1b39;}      /* unvisited link */
a:visited {color:#ea1b39;}  /* visited link */
a:hover {color:#ff0000;} 
h1 { font-size:25px;font-weight:bold;color:black;margin-left:35px; }
h2 { font-size:24px;font-weight:bold;color:black; }
h3 { font-size:15px;font-weight:bold;color:#ea1b39;margin-left:35px; }
table { border: thin solid gray; border-collapse: collapse; }
th { font-size: 11px; border: thin solid gray; text-align: right; }
td { font-size: 10px; border: thin solid gray; text-align: right; padding: 3px; }
hr { border:0;color:#cccccc;background-color:#cccccc; }

.pof_section { display:block;float:left;width:215px;margin:10px 35px 10px 30px;line-height:200%; }
.pof_fsection { display:block; width:605px; background-color:#f8f8f9; margin-bottom:3px; padding: 15px 10px 15px 40px; }
.pof_ksection { display:block; margin-bottom:3px; padding: 5px 10px 5px 10px; }
.pof_ksection div { display:inline-block; width:100px; }
.pof_consel { width:110px;display:block; float:left; text-align:center; }
.pof_consel img { width:85px;height:61px;border:2px solid #dbdbdb;margin-right:8px; }
.pof_selectbtn { width:150px; height: 30px; background:#ea0437;position:relative;padding: 3px 15px 3px 15px;border:thin solid #ea0437;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;z-index:10;behavior:url(PIE.htc); }
.pof_selectbtn:link {color:white;text-decoration:none; }
.pof_selectbtn:visited {color:white;text-decoration:none; }
.pof_selectbtn:hover {color:white;text-decoration:none; }
.pof_selectbtn:active {color:white;text-decoration:none; }
.pof_backbtn { background:#fff;color:gray;text-decoration:none;padding: 3px 15px 3px 15px;border:thin solid #666666;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;z-index:10;behavior:url(PIE.htc); }
.pof_backbtn:link { color:gray;text-decoration:none; }
.pof_connectpop { display:none;background:#ffffff url('images/pofconfig/bg_molex_dot.png') top left no-repeat;width:660px;height:600px;position:absolute;top:110px;left:50%;margin-left:-330px;z-index:902;border:2px solid #666; }
#POFTypeDiv { width:100%; background-color: #f4f4f5; text-align: center; margin-bottom:2px; }
#POFTypeDiv label { font-size:15px; font-weight:bold; }
#pof_ConnectorADiv h2 { margin: 0 0 3px 0; }
#pof_ConnectorADiv h3 { font-size:13px;margin: 6px 0 3px 0; }
#pof_ConnectorBDiv h2 { margin: 0 0 3px 0; }
#pof_ConnectorBDiv h3 { font-size:13px;margin: 6px 0 3px 0; }
#pof_ConnectorAInfo { text-align:left; line-height: 190%; }
#pof_ConnectorAInfo h3 { margin: 6px 0 3px 0; }
#pof_ConnectorBInfo { text-align:left; line-height: 190%; }
#pof_ConnectorBInfo h3 { margin: 6px 0 3px 0; }
#pof_CableDiv h2 { margin: 0 0 3px 0; }
#pof_CableInfo { text-align:left; line-height: 190%; }
#pof_CableInfo h3 { margin: 6px 0 3px 0; }
#CableBack label { display:block;float:left;width:120px; text-align:right; }
#pof_BTNFormSubmit { width:300px; height: 30px; } 
.POFCableOption { width:96%; text-align: left; margin-left:2s%; }
.pof_ChooseTable { border:0; }
.pof_ChooseTable td { border:0;width:110px;text-align:center;vertical-align:top; }
.pof_ChooseTable td img { width:85px;height:61px;border:2px solid #dbdbdb;margin-right:8px; }

.pof_ChooseTable table { border:0; }
.subcontent { font-family:verdana,helvetica,arial,sans-serif;font-size:11px;color:#58595b;line-height:16px; }
.subcontent table { border: thin solid gray; border-collapse: collapse; }
.subcontent th { font-size: 11px; border: thin solid gray; text-align: right; }
.subcontent td { font-size: 10px; border: thin solid gray; text-align: center; padding: 3px; }
.subcontent hr { border:0;color:#cccccc;background-color:#cccccc; }
.subcontent table tr {color:#58595b}
.subcontent table tr td {padding:3px;font:10px normal Arial,Helvetica,Verdana,sans-serif;border:0;color:#58595b;}